<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>Matt101</author>
    <version>1.0.0.0</version>
    <title>
        <en>2015 Nissan Gtr</en>
        <de>2015 Nissan Gtr</de>
    </title>
    <description>
        <en>BMW - Freude am Fahren</en>
        <de>BMW - Freude am Fahren</de>
    </description>
    <iconFilename>
        <en>store/store_carPickUp.dds</en>
        <de>store/store_carPickUp.dds</de></iconFilename>
    <text name="store/shopItemBrand_dream">
        <en>2015 Nissan Gtr</en>
        <de>2015 Nissan Gtr</de>
    </text>
    <multiplayer supported="true"/>
    <vehicleTypes>
        <type name="PickUpService" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <!--removed specialization 'mouseControlsVehicle'-->
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="cylindered"/>
            <specialization name="honk"/>
            <!--removed specialization 'indoorHud'-->
            <specialization name="washable"/>
            <specialization name="mountable"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="Gtr.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="NISSAN" title="NISSAN" image="store/shopItemBrand_dream.dds"/>
    </brands>
</modDesc>
